cancel
Showing results for 
Search instead for 
Did you mean: 

EHP 7 Upgrade components/add-on level

Former Member
0 Kudos

Hi Everyone,

I am working on EHP 7 upgrade on my ECC 6 EHP 6 system. I got confissed with the component details shown during the Configuration phase of SUM tool. My current SAP_APPL version is 606, Level 3. so i understand that my System is at EHP 6 and the SPS is 3. but in the SUM tool, the target SAP_APPL shows as 617 Patch level 4 and few other components also showing as 617.  is it the right target lelvel for an EHP 7 SPS 4 upgrade?

in the MOPZ i chose only EHP 7 SPS 04.

also, during the add-on selection stage in SUM tool at Configuration phase, it suggested to change BP-ERP(current version 604V5), BP-SOLBLD(current version 70V3) add-ons target version. i thought i can keep the current version by giving "vendor key for KEEP decision"  and i gave the key for it. but wondering if this add-on should be upgraded, it should have been included in the mopz itself, rather than poping up durin gthe actual upgrade. I could not even find these add-ons listed in PAM to check whether or not it will support 7.41 components

Can someone please help me understand this?

Thanks,

Shiv

Accepted Solutions (1)

Accepted Solutions (1)

divyanshu_srivastava3
Active Contributor
0 Kudos

Hi Shiv,

If you have confusions, you don't reply on MOPZ then goto SMP and check there.

For eg. navigate to Support Packages and Patches - E" SAP ERP" SAP ERP ENHANCE PACKAGE" EHP7 FOR SAP ERP 6.0" Entry by Component" Financial Supply Chain Mgmt

and check for SAP_APPL. you will find 617.

Divyanshu

Answers (3)

Answers (3)

former_member201782
Participant
0 Kudos

Hello Shiv,

Did you find any solution for your problem. I am also in same situation. I have just completed SUM upgrade of EHP7. I have included HR Renewal 2.0 while generating mopz. But after upgrade SAP HR is still 604 and EA HR is 607.

Let me know as how to bring it to HR 608. How did you solve it.

Thanks,

Srikanth

dieter_braitsch
Explorer
0 Kudos

Hi All

I think I have got a similar issue: I want to update form ERP 6.0 EhP4 to EhP7. Our HR consultants require SAP_HR 6.08. However, the mopz-stack only updates SAP_HR to 6.04. I have tried adding technical usage HCM, and also the addon HR Renewal 2.0. I still don't get a stack with SAP_HR 6.08.

Any suggestions?

Best regards, Dieter

Matt_Fraser
Active Contributor
0 Kudos

Hi Dieter,

This is a separate problem from that discussed in this old thread. I strongly suggest opening it as a new discussion.

By the way, I am experiencing the same problem and looking for a solution.

Cheers,

Matt

Reagan
Product and Topic Expert
Product and Topic Expert
0 Kudos

Hello


so i understand that my System is at EHP 6 and the SPS is 3. but in the SUM tool, the target SAP_APPL shows as 617 Patch level 4 and few other components also showing as 617.  is it the right target lelvel for an EHP 7 SPS 4 upgrade?

Correct. 617 is for EHP7

For BP-SOLBLD read this SAP note.

1301301 - Release Strategy for SAP Best Practices Package ABAP Add-ons

Regards

RB

Former Member
0 Kudos

Thanks for all your inputs!!

I have completed the upgrade. But when i initially creted stack.xml file, i had included HR renewal 2 for this EHP 7 upgrade as the current MSS add-on will no longer support EHP 7. but i dont see this add-on upgraded in the system. also, when i run SAINT tcode, i get the following screen , as if it recommends to upgrade EA_HR & SAP_HR to 608!! it is currently 604 (SAP_HR) and 607 (EA_HR) after EHP 7 upgrade.

EA-HR 608 Upgrade SAPK-608BHINEAHR

SAP_HR 608 Upgrade SAPK-608BHINSAPHR

So , what should i understand from this? should i Upgrade again both the components to 698 only then ican upgrade MSS to HR Renewal 2.0?

Please advise

thanks,

Shiv

Former Member
0 Kudos

any inpput on this?

useful answers will be rewarded

thanks.

S_Sriram
Active Contributor
0 Kudos

Hi Shiv

1.  After upgrade & post tasks are completed, take full backup of current upgrade system.

2. Kindly refer the SAP Note for SAP_HR 308

1881006 - Release Strategy for the ABAP Add-On HR Renewal


BR

SS

Former Member
0 Kudos

Hi Sriram,

the note says, "HR renewal 2.0 (SAP_HR 608, EA-HR 608)" . what does it mean?

i did select, HR Renewal during MOPZ selection, if 608 is a prerequisite for HR renewal, it should have brought it autoatically. am i correct?

what should i do now? should i download SAP_HR 608, EA-HR 608 do SPAM then upgrade HR renewal 2.0? but how does it display both the components with 608 in SAINT not in SPAM??

Thanks

Shiv

S_Sriram
Active Contributor
0 Kudos

Hi Shiv

Better you can take full backup of current working system and then start the upgrade as mention in the SAP Note 1881006

BR

SS

Former Member
0 Kudos

hi everyone,

i have recently completed EHP 7 upgrade with HR renewal 2.0. Once the upgrade finished, EA-HR components ( EA-HR 607 SP-15 to EA-HR 607 SP-23) became obsolete!!

not sure why it happend??!! anybody experienced this before?

appreciate immediate useful input

Thanks,

Shiv

Reagan
Product and Topic Expert
Product and Topic Expert
0 Kudos

What is the patch level of EA_HR and SAP_HR in Tx SPAM ?

Is this the patch level you have selected while you created the stack level ?

Former Member
0 Kudos

HR renewal brings everything from 608 till 608 for both sap-hr and ea-hr.

S_Sriram
Active Contributor
0 Kudos

Hi Shiv

If you are configured Solution Manager with MOPZ its very way, otherwise painful process.

check this SAP Note
1737650 - EHP7 for SAP ERP 6.0 SP Stacks - Release & Information Note


BR

SS

Former Member
0 Kudos

Hi SS,


as already said,, i have selected the EHP SPS thorugh MOPZ only. My quesion is different. can you please check it once again for me?

Thanks,

Shiv